Subject: Re: CCL:Durand-Barthelat's ECP

From: Gustavo Mercier <[email-masked]>
Date: Tue, 20 Sep 1994 11:33:26 -0400 (EDT)

On Sat, 17 Sep 1994, Amin Sutjianto wrote:

> 
> Hi Netters,
> 
> I would like to know whether Durand-Barthelat's effective core pseudo-
> potential basis set can be used in GAUSSIAN90. I would appreciate 
> very much if you could tell me how to prepare the input file.
> 

Hi!

If this effective core pseudopotential is of the same form as the one
in G.B. Bachelet et. al. Physical Rev. B. v. 26, no.8 1982, p. 4199, then
the form is different from the one used in the Gaussian Programs.

You may try instead the pseudopotentials from Krauss et. al.. See info below.

The following references should provide you with very recent ECP's for
most of the periodic table. The comments I have heard from those who
have used them are rather favorable (comments limited to energetics and
geometries, but recent work on spectroscopy by Garmer and Krauss is rather
impressive):

	Stevens et. al. J. Chem.Phys. 81 (12), Pt. II, 1984
	First and Second Row atoms

	Stevens et. al. Can. J. Chem. 70, 612, (1992)
	Third through Fifth row atoms. Some typos are known:

	Table 2: In RECP for second Vp-f component:
			-129.87594 should read -129.78594
	Table 4: Basis for Fe
			Cp term for 1sp should be -0.007940, not -0.07940
			asp term for 4sp should be 0.0410, not 0.410
	Table 7: Result for Be
			Eval with core a should read -1.01214, not -0.01214

	Cundari and Stevens J. Chem. Phys. 98 (7) 1993
	Lanthanides

I hope this is useful. These papers also discuss the variety of methods
available to generate ECP's, relativistic effects and references to ECP's
for DFT computations.

Good Luck

Gustavo A. Mercier, Jr.
[email-masked]